<?xml version="1.0" encoding="UTF-8"?>
<launch>

	<arg name="namespace"  default="my_imc_driver" />

	<include file="$(find imc_driver)/launch/controllers.launch" >
		<arg name="namespace"  value="$(arg namespace)" />
		<arg name="config_file"  value="$(find imc_driver)/config/controllers.yaml" />
	</include>

	<include file="$(find imc_driver)/launch/imc_driver.launch">
		<arg name="namespace"  value="$(arg namespace)" />
		<arg name="config_file"  value="$(find imc_driver)/config/hwiface.yaml" />
	</include>

</launch>
